@charset "utf-8";
/* CSS Document */
html {width:100%}

body
{
    font-size: 3.2vw;
}

#top-banner {width: 100%; background-color: #b5dafb; min-height: 100px;}
#top-banner a {color: #fff!important;}
#logo {float: left: margin: 30px; width: 40%; position: absolute;}
.name {font-size:3rem;font-family: Ribbon131 Bd BT&quot;color:#04294B; padding: 0 0 0 20px; margin: 0;}
#logo p {padding: 0 0 0 20px; margin: 0; font-size: 1.3rem}
#contact {float: right; position: relative; padding-right: 20px; width: 40%;}
#contact h2 {font-size: 1.5rem;}

#main {width: 100%; margin: 0 auto;}
#main p, #main li {font-size: 1.5rem;}

#nav {float: left; width: 30%;}
#nav ul {margin-top: 30px;}
#nav li {list-style: none; font-size: 2rem; padding: 20px; background: #b5dafb; margin: 0 10px 5px 0;}

#nav a {color: #fff; text-decoration: none;}
#nav a:visited {color:#fff}
#nav a:hover {color: #000;}

#content-right {float: left; width: 70%; margin: 10px 0;}
.left-image {padding-right: 20px; }

h2 {font-size: 2rem;}
h3 {font-size: 1.5rem;}
	a {color: #b5dafb}
	a:visited {color: #b5dafb}
a:hover {color: #000;}	

sub {font-size: 12px!important;}

.left {float: left; width: 48%}
.right {float: right; width: 48%}

.buttons-wrapper {float: left; width: 100%; margin: 10px 0 0 0; padding: 0; clear: both; position: relative;  }
.buttons-wrapper a {font-size: 1.2rem; color: #fff!important; background:#b5dafb; padding: 10px; text-decoration: none; line-height: 40px;}
.buttons-wrapper a:hover {color: #000!important}

.buttons-wrapper td {padding: 20px; text-align: center;}



#footer {width: 100%; background-color: #b5dafb; height: 50px; clear: both; position: relative;}
#footer p {font-size: 1.2rem;}

/* Iphone Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	  .name {font-size:1.2rem!important;}
	  #contact h2 {font-size: 1rem;}
	  #main p, #main li {font-size: 1rem;}
	  #nav {float: left; width: 30%;}
#nav ul {margin-top: 30px;}
#nav li {list-style: none; font-size: 0.6rem; padding: 10px; background: #b5dafb; margin: 0 10px 5px 0;}
  }
  
  h2 {font-size: 1.5rem;}
h3 {font-size: 1rem;}
.buttons-wrapper {width: 70%!;}